/// <reference types="react" />
import type { PaperProps } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui";
export declare const ProBadge: import("@emotion/styled").StyledComponent<import("@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui").GroupProps & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const CTAContainer: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & PaperProps, {}, {}>;
export declare const ClickIcon: import("@emotion/styled").StyledComponent<import("@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui").IconProps & import("react").RefAttributes<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const CTAHeader: import("@emotion/styled").StyledComponent<import("@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui").TitleProps & import("react").RefAttributes<HTMLHeadingElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
